<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
    	<div class="content_wrap">
	        <div id="homeCarousel">
				<ul class="">
					<li class="slide">
						<img src="images/assets/default/Banner20.jpg">
					</li>
					<li class="slide">
						<img src="images/assets/default/Banner36.jpg">
					</li>
					<li class="slide">
						<img src="images/assets/default/Banner42.jpg">
					</li>
				</ul>

			</div>
			
	    	<div class="ink-grid">
	    		<div>
	    			<p>HTML編輯區</p>
	    		</div>
	    		<div class="column-group gutters">
	                <div class="all-100">
	                    <h2>heading</h2>
	                    <img src="holder.js/1650x928/auto/ink" alt="">
	                </div>
	            </div>
	            <div class="column-group gutters">
	                <div class="all-50 small-100 tiny-100">
	                    <h3>heading</h3>
	                    <img src="holder.js/1200x600/auto/ink" alt="">
	                    <p class="quarter-top-space">"Red is not the right word," was the reply. "The plague was scarlet.  The whole face and body turned scarlet in an hour's time. Don't I  know? Didn't I see enough of it? And I am telling you it was scarlet  because&mdash;well, because it was scarlet. There is no other word for it."</p>
	                </div>
	                <div class="all-50 small-100 tiny-100">
	                    <h3>heading</h3>
	                    <img src="holder.js/1200x600/auto/ink" alt="">
	                    <p class="quarter-top-space">"Red is not the right word," was the reply. "The plague was scarlet.  The whole face and body turned scarlet in an hour's time. Don't I  know? Didn't I see enough of it? And I am telling you it was scarlet  because&mdash;well, because it was scarlet. There is no other word for it."</p>
	                </div>
	            </div>
	    	</div>
	    	@@include('./template/_page_bottom.html')
	    </div>

    	@@include('./template/_footer.html')
    	<script>
    		$(function() {
    			$('#homeCarousel ul').slick({
    				autoplay: true,
    				dots: true,
    				arrows: false,
    				autoplaySpeed: 4000
    			});
    		});
    	</script>
    </body>
</html>